@charset "utf-8";

#both {/**/
	font-size: 14px;
	letter-spacing: 1px;
	width: 100%;
	min-width: 1024px;
}
h1 {/**/
	font-size: 12px;
	line-height: 19px;
	color: #000;
	background-color: #F0F0F0;
	text-indent: 20px;
	height: 20px;
	width: 100%;
}
#header {/**/
	height: 120px;
	width: 1024px;
	margin: 0px auto;
}
#header #left {/**/
	float: left;
}
#header #right {/**/
	float: right;
}
#menu_area {/**/
	background: url(../images/recruit/style/gmenuback.png) repeat-x;
	width: 100%;
	padding: 2px 0px;
	clear: both;
}
#menu_area #gmenu {/**/
	height: 42px;
	width: 1080px;
	margin: 0px auto;
}
#menu_area #gmenu ul {/**/
	width: 1080px;
}
#menu_area #gmenu ul li {/**/
	float: left;
}
#pan {/**/
	font-size: 12px;
	line-height: 30px;
	text-indent: 20px;
	height: 30px;
	width: 1024px;
	margin: 0px auto;
}
#pan ul li {/**/
	display: inline;
}
#pan ul li:after {
	content: "＞";
	padding: 0px 0px 0px 4px;
}
#pan ul li:last-child:after {
	content: normal;
}
#pan ul .nowpage {/**/
	color: #F24282;
}
#key_v {/**/
	text-align: center;
	width: 1024px;
	margin: 0px auto 10px;
}
#key_v img {/**/
	vertical-align: bottom;
}
#content {/**/
	width: 1024px;
	margin: 0 auto;
}
#content #contentright {/**/
	float: right;
	width: 764px;
	padding: 0px 0px 20px 10px;
}
#content #contentright #hx_01 {/**/
	font-size: 18px;
	line-height: 44px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 1px 1px 3px #000000;
	background: url(../images/recruit/style/h2_title.png) no-repeat;
	text-indent: 27px;
	height: 44px;
	margin: 0px 0px 15px;
}
#content #contentleft {/**/
	float: right;
	width: 230px;
	padding: 0px 0px 0px 20px;
}
#content #contentleft #line {/**/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#content #contentleft #line img {/**/
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}
#content #pagetop {/**/
	text-align: right;
	clear: both;
	height: 19px;
	width: 1024px;
}
#footer {/**/
	background: url(../images/recruit/style/footerback.png) repeat-x;
	height: 185px;
	width: 100%;
	border-bottom: 3px solid #000;
}
#footer #footer_area {/**/
	background: url(../images/recruit/style/footer_areaback.png) no-repeat right;
	margin: 0px auto;
	height: 160px;
	width: 1024px;
}
#footer #footer_area #footermenu {/**/
	font-size: 12px;
	padding: 0px 0px 0px 20px;
	height: 160px;
	width: 600px;
}
#footer #footer_area #footermenu .footer_col {	/**/
	margin: 20px 0px 0px;
	float: left;
	width: 200px;
}
#footer #footer_area #footermenu .footer_col ul li {/**/
	line-height: 20px;
	text-indent: 20px;
	width: 200px;
	height: 20px;
	background: url(../images/recruit/style/footer_list.png) no-repeat left center;
}
#footer #footer_area #footermenu .footer_col ul li a {/**/
	color: #666666;
	text-decoration: none;
}
#footer #copyright {/**/
	font-size: 12px;
	line-height: 25px;
	color: #333;
	text-align: center;
	display: block;
	clear: both;
}
